@echo off
otfw
pause
cls
arj x otfw
echo Installation complete!  Have fun!

del *.arj
del *.a0*
mkdir emissary
mkdir emissary\disk1
mkdir emissary\disk2
mkdir emissary\disk3
copy setup.exe  emissary\disk1
copy setup.w02  emissary\disk2
del setup.*
copy *.??_  emissary\disk3
del *.??_
copy twg*.* emissary\disk3
del twg*.*
copy *._ emissary\disk3
copy *.t emissary\disk3
del *.t
del *._
copy *.txt emissary\disk3
cd emissary\disk1

echo Installation complete!  Have fun!
echo Only The Finest Warez (OTFW)
echo -
echo Type setup.
